Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Bootloader 5.09 and I NEED 5.08

  1. #1
    Default Bootloader 5.09 and I NEED 5.08
    Pls help! I have a iPhone 3G running with baseband .02.30.03 and a bootloader of 5.09. It runs and I can put my apps on from my iTunes back-up, but I can't get it to recognize my TMobile Sim. Please tell me there's a way to unlock the phone again????? 3G Fuzzyband won't work to change the baseband because of the 5.09 bootloader thingie! What should I do?
    M & M

    Challenges make life interesting, overcoming them is what makes life meaningful.

  2. #2
    Buy a sim-adaptor....thats it, there is nothing else you can do.

  3. #3
    iPhone? More like MyPhone
    Join Date
    May 2009
    Location
    United States
    Posts
    150
    Thanks
    19
    Thanked 11 Times in 10 Posts

    True story. TurboSIM works great with mine.

  4. #4
    Please stop posting this crap.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  5. #5
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,824
    Thanks
    553
    Thanked 515 Times in 427 Posts

    +1

  6. #6
    Yeah, these threads are starting to make me sick.

  7. #7
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    ^ lmao +2

  8. #8
    Green Apple
    Join Date
    May 2009
    Location
    The World
    Posts
    47
    Thanks
    11
    Thanked 2 Times in 2 Posts

    Hey quick question does the turbo sim work for the baseband 5.11.07?

  9. #9
    None that I know of.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •